{
"betternether:cincinnasite_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:cincinnasite_axe_diamond":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:cincinnasite_hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"betternether:cincinnasite_hoe_diamond":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"betternether:cincinnasite_pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"betternether:cincinnasite_pickaxe_diamond":{
        "distracted": 1.4,
        "unaware": 2
    },
"betternether:cincinnasite_shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:cincinnasite_shovel_diamond":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:cincinnasite_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"betternether:cincinnasite_sword_diamond":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"betternether:nether_ruby_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:nether_ruby_hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"betternether:nether_ruby_pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"betternether:nether_ruby_shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"betternether:nether_ruby_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    }
}
